html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, P, pre,
a, abbr, acronym, address, big, blockquote, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, th, {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	vertical-align: baseline;
}

h1, h2, h3, h5, h6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

li {
	list-style: disc;
	padding-bottom: 7px;
}
img {
	border: 0px;
}
.imgright {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}
.imgleft {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
body {
font-family: Arial, Helvetica, sans-serif;
background-color: #000000;
margin: 0px auto;
color:#333;
font-size: 12px;
}

html {
	
	scrollbar-face-color: #830022;
	scrollbar-3dlight-color: #000000;
	scrollbar-base-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-arrow-color: #FFFFFF;	
}

#caption {
	text-indent: -9999px;
	line-height: 0px;
	height: 0px;
	font-size: 0px;
	margin: 0px;
}
#container {
	width: 1050px;
	background: url(../images/background.jpg) no-repeat; 
	margin: 0px auto;
	position: relative;
}


a {
	color: #830022;
	font-weight: bold;
	text-decoration: none;
}

a img {
	border: 0px;
}
a:hover {
	color: #C10435;
	font-weight: bold;
	text-decoration: underline;	
}

.nospace {
	line-height: 0px;
	padding: 0px;
}

/*--------------------------------------------------
// Header
//--------------------------------------------------*/

#header {
	margin: 0px auto;
	height: 90px;
	width: 900px;
	position: relative;
	margin-bottom: 55px;
}
.logo {
	margin-top: 18px;
	margin-left: 20px;
	text-indent: -9999px;
	background: url(../images/logo.gif) no-repeat;
	width: 218px;
	height:44px;
	float: left;
	display: block;
}


 .col-md-6 {
		 float: right;
		 width: 300px;
		 line-height: 20px;
	 }


.gsc-control-cse {
    background-color: transparent !important;
    border: 0 !important;
    padding: 6px 8px 6px 10px !important;
    margin: 0px;
    border-radius: 2px;
    overflow: hidden;
}
form.gsc-search-box,
table.gsc-search-box {
    margin-bottom: 0 !important;
}
.gcse-search-box {
    border: 0 !important;
    background: #FFFFFF !important;
}
.gcse-search-box-tools .gcse-search-box .gcse-input {
    padding-right: 0 !important;
}
#gs_tti50 {
    padding: 6px 10px 6px 45px !important;
}
#gsc-i-id1 {
    color: #000 !important;
    text-indent: 0 !important;
    font-size: 14px !important;
    line-height: 1 !important;
    background: none !important;
}
#gsc-i-id1::-webkit-input-placeholder {
    color: #000 !important;
}
#gsc-i-id1::-as-input-placeholder {
    color: #fff;
}
#gsc-i-id1::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
#gsc-i-id1::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.gsib_b {
    display: none !important;
}
.gsc-search-button -v2 {
    padding: 7.5px !important;
    margin-left: !important;
    outline: none !important;
    border: !important;
    cursor: pointer;
}
.gsc-search-button-v2,gsc-search-button-v2: hover {
    cursor: pointer;
}
.gsc-search-button-v2,gsc-search-button-v2: hover {
    background-color: transparent !important;
    background-image: none !important;
}
.gsc-search-button -v2:focus {
    outline: none !important;
    box-shadow: none !important;
    background-color: transparent !important;
    background-image: none !important;
}
.gsc-search-button -v2:focus {
    outline: none !important;
    box-shadow: none !important;
}


.contactlink  {
	padding: 0px 20px 0px 10px;
	color:#FFFFFF;
	text-decoration: none;
	display: block;
	float: right;
}

.homelink  {
	padding: 0px 0px;
	color:#FFFFFF;
	text-decoration: none;
	
}
.home {
	background: url(../images/home.jpg) no-repeat;
	border: 0px;
	display: block;
	text-align: left;
	font-size: 0px;
	text-indent: -9999px;
	overflow: hidden;
	color: #ffffff;
	text-decoration: none;
	width: 19px;
	height: 15px;
	float: right;
	cursor: pointer; /* hand-shaped cursor */
  	cursor: hand; /* for IE 5.x */	
}

.redcross {
	background: url(../images/help-japan.png) no-repeat;
	border: 0px;
	top: 5px;
	right: 0px;
	position: absolute;
	display: block;
	text-align: left;
	font-size: 0px;
	text-indent: -9999px;
	overflow: hidden;
	color: #ffffff;
	text-decoration: none;
	width: 78px;
	height: 21px;
	cursor: pointer; /* hand-shaped cursor */
  	cursor: hand; /* for IE 5.x */	
}
/*--------------------------------------------------
// Navigation
//--------------------------------------------------*/

#nav{
	width: 900px;
	height: 28px;
	margin: 0px auto;
	position: absolute;
	z-index: 4;
	background-color: #c0c0c0;
	top: 75px;
	left: 75px;
	
}

/*--------------------------------------------------
// Sub Nav
//--------------------------------------------------*/
#subnav {
	margin-top: 35px;
	padding-top: 20px;
	padding-left: 15px;
	z-index: 1;
	margin-bottom: 8px;
	width: 210px;
}

.menu_list {	
	width: 210px;
	font-size: 12px;
}
.menu_head {
	border-bottom: 1px solid #c1cad3;
	padding: 5px 0px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
	background: url(../images/left.gif) center right no-repeat;
}
.menu_head2 {
	border-bottom: 1px solid #c1cad3;
	padding: 5px 0px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
}

.menu_head2 a{
	color: #333;
	text-decoration: none;
}
.menu_head2 a:hover{
	color: #C10435;
	text-decoration: none;
}
.menu_body {
	display:none;
}
	
.menu_body a{
  display:block;
  color:#830022;
  padding-bottom: 5px;
  padding-left:25px;
  border-bottom: 1px solid #c1cad3;
  font-size: 11px;
  font-weight:bold;
  text-decoration:none;
  background: url(../images/subnav.gif) center left no-repeat; 
}
.menu_body a:hover{
  color: #C10435;
  background: url(../images/subnav-over.gif) center left no-repeat; 
  }
  
.menu_body p {
	font-size: 11px;
	color: #000000;
	padding: 5px 0px;
	}
	
.newstitle {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: bold;
}
/*--------------------------------------------------
// Body Section
//--------------------------------------------------*/

#main{
	margin: 0px auto;
	width: 900px;
}

#left {
	width: 240px;
	float: left;
	background: url(../images/bg-left.jpg) no-repeat #FFFFFF;
}

#banner {
	background: url(../images/side-banner_rebate.jpg) no-repeat;
	width: 240px;
	height: 175px;
	float: left;
	background-color: #FFFFFF;
}

#banner a{
	width: 240px;
	height: 175px;
	color: #FFFFFF;
	display: block;
	line-height: 0px;
	font-size: 0px;
	margin: 0px auto;
}
#right {
	width: 640px;
	height: 410px;
	min-height: 408px;
	float: right;
	background: url(../images/bg-right.jpg) no-repeat #FFFFFF;
}
#flash {
	width: 640px;
	height: 415px;
	overflow: hidden;
}
#flash a {
 text-decoration: none;
 color: #c70f3f;
 	
}
#flash a:hover {
 text-decoration: underline;
 color: #C10435;
 	
}
#video {
	width: 640px;
	height: 500px;
	float: right;
	background: url(../images/bg-right.jpg) no-repeat #FFFFFF;
}

#rightplatinum{
	width: 510px;
	height: 350px;
	z-index: 2;
	float: right;
	padding-bottom: 10px;
	background: url(../images/platinum.jpg) no-repeat #FFFFFF;
	padding-top: 150px;
	padding-left: 30px;
	padding-right: 100px;
}
#rightgold{
	width: 510px;
	height: 400px;
	float: right;
	background: url(../images/gold.jpg) no-repeat #FFFFFF;
	padding-top: 150px;
	padding-left: 30px;
	padding-right: 100px;
}

#rightsilver{
	width: 510px;
	height: 270px;
	float: right;
	background: url(../images/silver.jpg) no-repeat #FFFFFF;
	padding-top: 150px;
	padding-left: 30px;
	padding-right: 100px;
}
#rightpatch{
	width: 510px;
	height: 270px;
	float: right;
	background: url(../images/patch.jpg) no-repeat #FFFFFF;
	padding-top: 150px;
	padding-left: 30px;
	padding-right: 100px;
}

#rightuser {
	width: 600px;
	float: right;
	background: url(../images/bg-right-user.jpg) no-repeat #FFFFFF;
	padding-top: 90px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
}
#google_translate_element {
	float: right;
	z-index: 1;
	display: none;
	font-size: 1px;
	text-align: right;
	width: 155px;
	height: 30px;
	background-color: #FFFFFF;
	visibility: hidden;
}
html>body #right{
	height:auto;
	}/* not ie6- */




/*--------------------------------------------------
// Footer
//--------------------------------------------------*/

#footer {
	margin: 0px auto;
	width: 900px;
	color: #FFFFFF;
}
#footerR {
	margin: 0px auto;
	margin-top: 5px;
	display: block;
	width: 900px;
	text-align: center;
	font-size: 10px;
}

#footerL {
	margin: 0px auto;
	background: url(../images/support.jpg) no-repeat;
	width: 220px;
	height: 100px;
	float: left;
	margin-bottom: 10px;
	margin-top: 7px;
}
#footerL a {
	display: block;
	line-height: 0px;
	font-size: 0px;
	margin: 0px auto;
	height: 100px;
	width: 220px;
	color: #e0e0e0;	
}
.little {
	padding-top: 20px;
	padding-left: 150px;
	line-height: 32px;
	font-size: 10px;
	display:table-cell;
	vertical-align: text-top;
	text-align: center;
}
.little a {
	font-size: 10px;
	color: #FFFFFF;
	padding: 0px 10px;
}

.little a:hover {
	color: #C10435;
}

.footerlinks {
	text-align: center;
	
}

.footerlinks a {	
 color:#a2acd9;
 font-size: 11px;
 padding: 0px 8px;
 text-decoration: none;
 font-weight: bold;	
}

.footerlinks a:hover {
 color:#C10435;
 text-decoration: underline;
}

.footerlinks2 {
	text-align: center;
	
	padding-top: 0px;
	padding: 7px 0px;
	border: 1px solid #afafaf;
	background-color: #000000;
	
}

.footerlinks2 a {	
 color:#FFFFFF;
 letter-spacing: 1px;
 font-size: 11px;
 line-height: 32px;
 padding: 0px 15px;
 text-decoration: none;
 font-weight: bold;	
}

.footerlinks2 a:hover {
 color:#C10435;
 text-decoration: underline;
}
.footertext {
	text-align: left;
	font-size: 10px;
	line-height: 14px;
	
}
.footertext a {
	color:#FFFFFF;
	text-decoration: none;	
}
.footertext a:hover {
	color: #ffd800;
	text-decoration: underline;
}

#icon {
	width: 900px;
	height: 30px;
	
	
}

#icon li {
	float: left;
	list-style-type: none;
	margin-left: 20px;
	
}

#icon li a {
	display: block;
	font-size: 0px;
	line-height: 0px;
	height: 30px;
	width: 32px;
	color: #FFFFFF;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
}

.icon1 {
	margin-left: 250px;
	background: url(../images/myspace.jpg) no-repeat;

}
a:hover.icon1 {
	margin-left: 250px;
	background: url(../images/myspace.jpg) left -30px no-repeat;

}
.icon2 {
	margin-left: 300px;
	background: url(../images/facebook.jpg) no-repeat;		
}
a:hover.icon2 {
	background: url(../images/facebook.jpg) left -31px no-repeat;		
}
.icon3 {
	background: url(../images/twitter.jpg) no-repeat;
	
}
a:hover.icon3 {
	background: url(../images/twitter.jpg) left -32px no-repeat;
	
}
.icon4 {
	background: url(../images/youtube.jpg) no-repeat;
}
a:hover.icon4 {
	background: url(../images/youtube.jpg) left -32px no-repeat;
}
.icon5 {
	background: url(../images/blogger.jpg) no-repeat;
	
}
a:hover.icon5 {
	background: url(../images/blogger.jpg) left -32px no-repeat;
	
}
.icon6 {
	background: url(../images/rss.jpg) no-repeat;
	
}
a:hover.icon6 {
	background: url(../images/rss.jpg) left -30px no-repeat;
	
}
.instagram {
	background: url(../images/instagram.jpg) no-repeat;
	
}
a:hover.instagram {
	background: url(../images/instagram.jpg) left -30px no-repeat;
	
}
.pdf {
	background: url(../images/catalog_ic.png) no-repeat;
	height: 50px;
	padding-left: 20px;
}

/*--------------------------------------------------
// General Class Info
//--------------------------------------------------*/

.clear {
	clear: both;	
}
.clear2 {
	clear: left;	
}
.clear3 {
	clear: right;	
}
.title {
	color:#000000;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}

.textsample {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding-top: 10px;
}

.left {
	float:left;
}

.right {
	float: right;
	text-align: justify;
}
.form {
	width: 190px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 22px;
}
.formsubtitle {
	font-weight: bold;
	color: #830022;
}

/*--------------------------------------------------
// Print Button
//--------------------------------------------------*/

.printbutton {
	background: url(../images/print_ic.gif) no-repeat;
	height: 16px;
	padding-left: 20px;
	float: right;
	color:#750b27;
}

.printbutton a{
	color: #c73636;
	text-decoration: none;
}

.printbutton a:hover{
	color: #C10435;
	text-decoration: underline;
}

.red {
	color: #e70000;
}
.application {
	border: none;
}
.top {
	text-align: right;
	line-height: 18px;
	clear: both;
}
.featuredtitle {
	font-size: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.imgleft {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}